Support » Fixing WordPress » When editing comments in 2.8.1 I get Warning: array_merge() [function.array-merg

  • I recently upgraded to WP 2.8.1. Now while editing the comment, when I click Update comment; I get this error:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/xxxxx/public_html/wp-includes/comment.php on line 1097

    Warning: Cannot modify header information – headers already sent by (output started at /home/xxxxx/public_html/wp-includes/comment.php:1097) in /home/xxxxx/public_html/wp-includes/pluggable.php on line 865

    I checked those files on that line mentioned in the error and here is what was there:

    LINE 1097 IN COMMENT.PHP FILE:
    $commentarr = array_merge($comment, $commentarr);

    LINE 865 in PLUGGABLE.PHP FILE
    header("Location: $location");

    Please help me. I checked the codex information but didn’t find it working.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘When editing comments in 2.8.1 I get Warning: array_merge() [function.array-merg’ is closed to new replies.